View Issue Details

IDProjectCategoryView StatusLast Update
12384Development [All Projects] Otherpublic2017-08-28 13:33
ReportertpartnerAssigned Touser14106 
PrioritynoneSeverityfeature 
Status resolvedResolutionreopened 
Product Version 
Target VersionFixed in Version3.x 
Summary12384: Question help text not rendered in "develop" branch
DescriptionThe question help text is not being rendered, even after multiple question edits and savings - see attached screenshots and sample survey.

(the help text is being stored in the DB)
TagsNo tags attached.

Activities

tpartner

tpartner

2017-05-11 14:10

developer  

capture-6.png (27,374 bytes)
capture-6.png (27,374 bytes)
limesurvey_survey_975549.lss (13,146 bytes)
capture-5.png (60,909 bytes)
capture-5.png (60,909 bytes)

user14106

2017-05-17 21:54

  ~43633

typo?
https://github.com/LimeSurvey/LimeSurvey/pull/699
tpartner

tpartner

2017-05-17 22:09

developer   ~43634

Maybe we should leave this open until the pull request is merged - I don't see the change yet.
LouisGac

LouisGac

2017-05-18 10:06

developer   ~43641

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=22818

Related Changesets

LimeSurvey: develop 6549181e

2017-05-18 10:06:06

user14106


Committer: LouisGac Details Diff
Fixed issue 12384: Question help text not rendered (#699)
mod - templates/default/views/subviews/survey/question.twig Diff File

Issue History

Date Modified Username Field Change
2017-05-11 14:10 tpartner New Issue
2017-05-11 14:10 tpartner File Added: capture-6.png
2017-05-11 14:10 tpartner File Added: capture-5.png
2017-05-11 14:10 tpartner File Added: limesurvey_survey_975549.lss
2017-05-11 14:27 c_schmitz Project Feature requests => Bug reports
2017-05-11 14:30 LouisGac Project Bug reports => Development
2017-05-17 21:51 user14106 Assigned To => user14106
2017-05-17 21:51 user14106 Status new => assigned
2017-05-17 21:54 user14106 Status assigned => resolved
2017-05-17 21:54 user14106 Resolution open => fixed
2017-05-17 21:54 user14106 Fixed in Version => 3.x
2017-05-17 21:54 user14106 Note Added: 43633
2017-05-17 22:09 tpartner Status resolved => feedback
2017-05-17 22:09 tpartner Resolution fixed => reopened
2017-05-17 22:09 tpartner Note Added: 43634
2017-05-18 10:06 LouisGac Changeset attached => LimeSurvey develop 6549181e
2017-05-18 10:06 LouisGac Note Added: 43641
2017-08-28 13:32 LouisGac Sticky Issue No => Yes
2017-08-28 13:33 LouisGac Status feedback => resolved
2017-08-28 13:33 LouisGac Sticky Issue Yes => No